cdfenv.example {affy} | R Documentation

## Example cdfenv

### Description

Example cdfenv (environment containing the probe locations).

### Usage

    data(cdfenv.example)

### Format

An `AffyBatch` object `affybatch.example` containing experimental data and an `environment` `cdfenv.example` containing the probe locations

### Source

Affymetrix CDF file for the array Hu6800

### See Also

affybatch.example

[Package affy version 1.10.0 Index]